/**
 * @file criticalthought_omega_jake.css
 */

body.maintenance-page #page,
body.error-page #page {
	height: 100%;
	text-align: center;
	padding: 175px 0;
	background: #383d40;
}
body.maintenance-page #page #name-and-slogan,
body.maintenance-page #page #page-title {
	display: none !important;
}
body.maintenance-page #page,
body.maintenance-page #page p,
body.maintenance-page #page span,
body.maintenance-page #page a,
body.maintenance-page #page h1,
body.error-page #page,
body.error-page #page p,
body.error-page #page span,
body.error-page #page a,
body.error-page #page h1 {
	color: #f3643c;
	font-size: 22px;
	font-family: "Lato" !important;
}
body.maintenance-page #content {
	width: 500px;
	margin: 25px auto;
}